﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HiVE.MsgBoxSelector Platform", "HiVE.MsgBoxSelector Platform", "{D695C5EE-2325-409A-AE4A-71EC09663F6F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HiVE.MsgBoxSelector_Demo_WPF Platform", "HiVE.MsgBoxSelector_Demo_WPF Platform", "{1F27CE66-154B-4093-AC36-01B26FFB515D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.MsgBoxSelector_Platform_UnitTest", "HiVE.MsgBoxSelector_Platform_UnitTest\HiVE.MsgBoxSelector_Platform_UnitTest.csproj", "{F7B497DC-A5AC-4775-A0DD-E7523CFBAD78}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.MsgBoxSelector [WinForms]", "HiVE.MsgBoxSelector Platform\HiVE.MsgBoxSelector [WinForms]\HiVE.MsgBoxSelector [WinForms].csproj", "{324377E8-70C0-4F4E-A820-CA29BD932A67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.MsgBoxSelector [WPF]", "HiVE.MsgBoxSelector Platform\HiVE.MsgBoxSelector [WPF]\HiVE.MsgBoxSelector [WPF].csproj", "{A6E52F55-E833-49D1-A887-50645ACF273C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.MsgBoxSelector - Demo [WPF]", "HiVE.MsgBoxSelector_Demo_WPF Platform\HiVE.MsgBoxSelector - Demo [WPF]\HiVE.MsgBoxSelector - Demo [WPF].csproj", "{941277D5-7E45-43D6-B379-945EB9D17439}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "HiVE.MsgBoxSelector_Demo_WinForms Platform", "HiVE.MsgBoxSelector_Demo_WinForms Platform", "{05864B0A-897B-412A-B7F4-98BB5249816C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.MsgBoxSelector - Demo [WinForms]", "HiVE.MsgBoxSelector_Demo_WinForms Platform\HiVE.MsgBoxSelector - Demo [WinForms]\HiVE.MsgBoxSelector - Demo [WinForms].csproj", "{03F712A3-8A3B-4AF8-87F8-92DDCDB263F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.BasicModels [WPF]", "HiVE.MsgBoxSelector_Demo_WPF Platform\HiVE.BasicModels [WPF]\HiVE.BasicModels [WPF].csproj", "{F4CA9DCF-B213-4987-9EB4-A7BC74A8497F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7B497DC-A5AC-4775-A0DD-E7523CFBAD78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7B497DC-A5AC-4775-A0DD-E7523CFBAD78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7B497DC-A5AC-4775-A0DD-E7523CFBAD78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7B497DC-A5AC-4775-A0DD-E7523CFBAD78}.Release|Any CPU.Build.0 = Release|Any CPU
		{324377E8-70C0-4F4E-A820-CA29BD932A67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{324377E8-70C0-4F4E-A820-CA29BD932A67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{324377E8-70C0-4F4E-A820-CA29BD932A67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{324377E8-70C0-4F4E-A820-CA29BD932A67}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6E52F55-E833-49D1-A887-50645ACF273C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6E52F55-E833-49D1-A887-50645ACF273C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6E52F55-E833-49D1-A887-50645ACF273C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6E52F55-E833-49D1-A887-50645ACF273C}.Release|Any CPU.Build.0 = Release|Any CPU
		{941277D5-7E45-43D6-B379-945EB9D17439}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{941277D5-7E45-43D6-B379-945EB9D17439}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{941277D5-7E45-43D6-B379-945EB9D17439}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{941277D5-7E45-43D6-B379-945EB9D17439}.Release|Any CPU.Build.0 = Release|Any CPU
		{03F712A3-8A3B-4AF8-87F8-92DDCDB263F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03F712A3-8A3B-4AF8-87F8-92DDCDB263F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03F712A3-8A3B-4AF8-87F8-92DDCDB263F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03F712A3-8A3B-4AF8-87F8-92DDCDB263F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4CA9DCF-B213-4987-9EB4-A7BC74A8497F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4CA9DCF-B213-4987-9EB4-A7BC74A8497F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4CA9DCF-B213-4987-9EB4-A7BC74A8497F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4CA9DCF-B213-4987-9EB4-A7BC74A8497F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{324377E8-70C0-4F4E-A820-CA29BD932A67} = {D695C5EE-2325-409A-AE4A-71EC09663F6F}
		{A6E52F55-E833-49D1-A887-50645ACF273C} = {D695C5EE-2325-409A-AE4A-71EC09663F6F}
		{941277D5-7E45-43D6-B379-945EB9D17439} = {1F27CE66-154B-4093-AC36-01B26FFB515D}
		{03F712A3-8A3B-4AF8-87F8-92DDCDB263F5} = {05864B0A-897B-412A-B7F4-98BB5249816C}
		{F4CA9DCF-B213-4987-9EB4-A7BC74A8497F} = {1F27CE66-154B-4093-AC36-01B26FFB515D}
	EndGlobalSection
EndGlobal
